aceptar  =  接受
tipo  =  類型
abrir  =  OPEN
salir  =  出去
crear  =  創建
cerrar  =  關閉
tamano  =  尺寸
cancelar  =  取消
renombrar1  =  重命名
renombrar  =  重命名
compartir  =  SHARE
ubicacion  =  地點
guardar  =  保存
refrescar  =  刷新
propiedades  =  性能
color-boton  =  顏色按鈕
color-fondo  =  背景顏色
crear-archivo  =  創建文件：
crear-carpeta  =  創建文件夾：
configuracion  =  組態
eliminar-carpeta  =  刪除文件夾
color-encabezado  =  標題顏色
renombrar-archivo  =  重命名文件
carpeta-eliminada  =  刪除文件夾
ultima-modificacion  =  最後修改
propiedades-del-archivo  =  文件屬性
archivo-creado  =  該文件已創建
copia-exitosa  =  複製成功舉辦
carpeta-sido-creada  =  該文件夾已創建
archivo-sido-borrado  =  該文件已被刪除
archivo-movido-exitosamente  =  我成功地移動文件
archivo-sido-eliminado  =  該文件已被刪除
confirma-borrado-archivo  =  確認文件刪除
archivo-guardado-correctamente  =  該文件已經保存成功。
seguro-borrar-archivo  =  確定要刪除的文件嗎？
archivo-renombrado-satisfactoriamente  =  文件改名成功
error-tu-SDCARD  =  無法找到你的SD卡文件。
existencia-carpeta  =  無法創建，因為這樣或應用程序的權限存在的文件夾
existencia-archivo  =  無法創建文件，因為這樣或應用程序的權限是否存在
remplazar-archivo-existente  =  要替換現有文件？
